<template>
  <div >
    <van-nav-bar
      title="上机准备"
      left-text="返回"
      right-text=""
      left-arrow
      @click-left="fanhui"
      @click-right=""
    />
    <div >
      <new_content></new_content>
      <!-- <van-tabs v-model:active="active" :sticky="true" title-active-color="#409eff" color="#409eff">
        <van-tab title="患者排班">
          <new_content></new_content>
        </van-tab>
      </van-tabs> -->
    </div>
  </div>
</template>

<script>
import { NavBar } from 'vant';
import new_content from './new_content.vue'
export default{
  components:{
    new_content
  },
  data(){
    return {
      active:2,
    }
  },
  methods:{
    fanhui(){
     window.history.back()
    },
  }
}

</script>